Subject: RE: One more try
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 May 2001 02:20:00 -0700 (PDT)

comfort suites is like $800 total for 4 nights.  cheap as it gets down 
there.  i was just thinking we would all pile in and save some money.  only 
condition is that ryan doesn't go on a booze cruise and piss on himself.